Bug 978469 - (CVE-2013-4193) CVE-2013-4193 plone: Anonymous users capable to hide certain fields from content edit forms (typeswidget.py)
CVE-2013-4193 plone: Anonymous users capable to hide certain fields from cont...
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20130731,reported=2...
: Security
Depends On: 991015
Blocks: 973222
  Show dependency treegraph
 
Reported: 2013-06-26 12:48 EDT by Jan Lieskovsky
Modified: 2015-08-22 11:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-22 11:59:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-06-26 12:48:27 EDT
A security flaw was found in the way Plone, a user friendly and powerful content management system, enforced immutable setting on certain content edit forms. A remote attacker could use this flaw to provide a specially-crafted URL that would (in a non-persistent way) hide certain fields from these content edit forms, possibly leading to scenario such altered forms to be erroneously accepted by authenticated Plone user as valid.
Comment 2 Jan Lieskovsky 2013-08-01 05:15:00 EDT
The CVE identifier of CVE-2013-4193 has been assigned to this issue:
  http://www.openwall.com/lists/oss-security/2013/08/01/2
Comment 3 Jan Lieskovsky 2013-08-01 08:08:23 EDT
Created plone tracking bugs for this issue:

Affects: epel-5 [bug 991015]

Note You need to log in before you can comment on or make changes to this bug.